diff --git a/modules/apps/archived/portal-mobile-device-detection-fiftyonedegrees/src/main/java/com/liferay/portal/mobile/device/detection/fiftyonedegrees/internal/FiftyOneDegreesDeviceRecognitionProvider.java b/modules/apps/archived/portal-mobile-device-detection-fiftyonedegrees/src/main/java/com/liferay/portal/mobile/device/detection/fiftyonedegrees/internal/FiftyOneDegreesDeviceRecognitionProvider.java
index 3f310810662404..8b596b675e27d8 100644
--- a/modules/apps/archived/portal-mobile-device-detection-fiftyonedegrees/src/main/java/com/liferay/portal/mobile/device/detection/fiftyonedegrees/internal/FiftyOneDegreesDeviceRecognitionProvider.java
+++ b/modules/apps/archived/portal-mobile-device-detection-fiftyonedegrees/src/main/java/com/liferay/portal/mobile/device/detection/fiftyonedegrees/internal/FiftyOneDegreesDeviceRecognitionProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.mobile.device.detection.fiftyonedegrees.internal;
diff --git a/modules/apps/archived/portal-mobile-device-detection-fiftyonedegrees/src/main/java/com/liferay/portal/mobile/device/detection/fiftyonedegrees/internal/FiftyOneDegreesEngineProxy.java b/modules/apps/archived/portal-mobile-device-detection-fiftyonedegrees/src/main/java/com/liferay/portal/mobile/device/detection/fiftyonedegrees/internal/FiftyOneDegreesEngineProxy.java
index ca07a247454fc8..5b689e6c761f4f 100644
--- a/modules/apps/archived/portal-mobile-device-detection-fiftyonedegrees/src/main/java/com/liferay/portal/mobile/device/detection/fiftyonedegrees/internal/FiftyOneDegreesEngineProxy.java
+++ b/modules/apps/archived/portal-mobile-device-detection-fiftyonedegrees/src/main/java/com/liferay/portal/mobile/device/detection/fiftyonedegrees/internal/FiftyOneDegreesEngineProxy.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.mobile.device.detection.fiftyonedegrees.internal;
diff --git a/modules/apps/archived/portal-mobile-device-detection-fiftyonedegrees/src/main/java/com/liferay/portal/mobile/device/detection/fiftyonedegrees/internal/FiftyOneDegreesKnownDevices.java b/modules/apps/archived/portal-mobile-device-detection-fiftyonedegrees/src/main/java/com/liferay/portal/mobile/device/detection/fiftyonedegrees/internal/FiftyOneDegreesKnownDevices.java
index 64d8406776da06..055e8c32417651 100644
--- a/modules/apps/archived/portal-mobile-device-detection-fiftyonedegrees/src/main/java/com/liferay/portal/mobile/device/detection/fiftyonedegrees/internal/FiftyOneDegreesKnownDevices.java
+++ b/modules/apps/archived/portal-mobile-device-detection-fiftyonedegrees/src/main/java/com/liferay/portal/mobile/device/detection/fiftyonedegrees/internal/FiftyOneDegreesKnownDevices.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.mobile.device.detection.fiftyonedegrees.internal;
diff --git a/modules/apps/archived/portal-mobile-device-detection-fiftyonedegrees/src/main/java/com/liferay/portal/mobile/device/detection/fiftyonedegrees/internal/constants/FiftyOneDegreesPropertyNames.java b/modules/apps/archived/portal-mobile-device-detection-fiftyonedegrees/src/main/java/com/liferay/portal/mobile/device/detection/fiftyonedegrees/internal/constants/FiftyOneDegreesPropertyNames.java
index 2b41ceba53ba87..46fdbc12f1a4ae 100644
--- a/modules/apps/archived/portal-mobile-device-detection-fiftyonedegrees/src/main/java/com/liferay/portal/mobile/device/detection/fiftyonedegrees/internal/constants/FiftyOneDegreesPropertyNames.java
+++ b/modules/apps/archived/portal-mobile-device-detection-fiftyonedegrees/src/main/java/com/liferay/portal/mobile/device/detection/fiftyonedegrees/internal/constants/FiftyOneDegreesPropertyNames.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.mobile.device.detection.fiftyonedegrees.internal.constants;
diff --git a/modules/apps/archived/portal-mobile-device-detection-fiftyonedegrees/src/main/java/com/liferay/portal/mobile/device/detection/fiftyonedegrees/internal/data/FiftyOneDegreesDataFileProvider.java b/modules/apps/archived/portal-mobile-device-detection-fiftyonedegrees/src/main/java/com/liferay/portal/mobile/device/detection/fiftyonedegrees/internal/data/FiftyOneDegreesDataFileProvider.java
index 37155d537ada9b..9f81955cfaa004 100644
--- a/modules/apps/archived/portal-mobile-device-detection-fiftyonedegrees/src/main/java/com/liferay/portal/mobile/device/detection/fiftyonedegrees/internal/data/FiftyOneDegreesDataFileProvider.java
+++ b/modules/apps/archived/portal-mobile-device-detection-fiftyonedegrees/src/main/java/com/liferay/portal/mobile/device/detection/fiftyonedegrees/internal/data/FiftyOneDegreesDataFileProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.mobile.device.detection.fiftyonedegrees.internal.data;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/configuration/WeDeployAuthWebConfiguration.java b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/configuration/WeDeployAuthWebConfiguration.java
index c7e663acf1cf15..c990ce63331c2d 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/configuration/WeDeployAuthWebConfiguration.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/configuration/WeDeployAuthWebConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.configuration;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/constants/WeDeployAuthActionKeys.java b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/constants/WeDeployAuthActionKeys.java
index a6705b5cdcae4b..1f3e2fd685405f 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/constants/WeDeployAuthActionKeys.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/constants/WeDeployAuthActionKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.constants;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/constants/WeDeployAuthTokenConstants.java b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/constants/WeDeployAuthTokenConstants.java
index 8d3e9194966709..75efd9508d9402 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/constants/WeDeployAuthTokenConstants.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/constants/WeDeployAuthTokenConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.constants;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/constants/WeDeployConstants.java b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/constants/WeDeployConstants.java
index b43c1070eb35a9..29948f1fd0142e 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/constants/WeDeployConstants.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/constants/WeDeployConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.constants;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/exception/NoSuchAppException.java b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/exception/NoSuchAppException.java
index 82f85e50da5eba..93c331f2837968 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/exception/NoSuchAppException.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/exception/NoSuchAppException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.exception;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/exception/NoSuchTokenException.java b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/exception/NoSuchTokenException.java
index e474034c93e5ff..2d639e41213957 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/exception/NoSuchTokenException.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/exception/NoSuchTokenException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.exception;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/exception/WeDeployAuthTokenExpiredException.java b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/exception/WeDeployAuthTokenExpiredException.java
index aba371ecf61ba3..628deff4c491cc 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/exception/WeDeployAuthTokenExpiredException.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/exception/WeDeployAuthTokenExpiredException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.exception;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/model/WeDeployAuthApp.java b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/model/WeDeployAuthApp.java
index 4fb160717967c6..dc3ebb4c3443d0 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/model/WeDeployAuthApp.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/model/WeDeployAuthApp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.model;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/model/WeDeployAuthAppModel.java b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/model/WeDeployAuthAppModel.java
index 93fd46b1b1d3a7..f8d0aa33e44020 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/model/WeDeployAuthAppModel.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/model/WeDeployAuthAppModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.model;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/model/WeDeployAuthAppSoap.java b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/model/WeDeployAuthAppSoap.java
index 4e85bd0cd00763..8beef70c708266 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/model/WeDeployAuthAppSoap.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/model/WeDeployAuthAppSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.model;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/model/WeDeployAuthAppTable.java b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/model/WeDeployAuthAppTable.java
index b8a382ccd6d7a5..d2f224b500e5f9 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/model/WeDeployAuthAppTable.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/model/WeDeployAuthAppTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.model;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/model/WeDeployAuthAppWrapper.java b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/model/WeDeployAuthAppWrapper.java
index fbcef9e325c4cb..cfc91595aa8d12 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/model/WeDeployAuthAppWrapper.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/model/WeDeployAuthAppWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.model;
